[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Eric Gebhart] Re: 1.8 compile - syntax error.

From: Jan Nieuwenhuizen
Subject: Re: [Eric Gebhart] Re: 1.8 compile - syntax error.
Date: Mon, 18 Aug 2003 12:59:45 +0200
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3 (gnu/linux)

Jan Nieuwenhuizen writes:

> The real problem with KPATHSEA was getting the include files 
> included.
> Adding HAVE_HPATHSEA_KPATHSEA_H to my CPPFLAGS got me past that
> part.  I'm not sure why it wasn't true to begin with, but that was 
> preventing the include of kpathsea.h and tex-file.h in

Aparrently, configure could not find or compile your kpathsea header.
You directed configure to /usr/local/include/kpatsea, but possibly you
should have used /usr/local/include.


Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]